[Bug 24549] GLX 1.3 is not supported


View entire thread